class Blog1Controller < ApplicationController

  def list
    @dynamic_content = Time.now.to_s
    unless fragment_exist?(:action => 'list')
      logger.info("Vytvářím fragment")
      @articles = Article.find_recent
    end
  end

  def flush
    
    expire_fragment(:controller => 'blog', :action => 'list')
    
    render(:text => "Blabla")
 
  end
end
